require 'mdata/metadata/PermissionSet'
require 'mdata/metadata/Profile'

module Salesforce
	# The Metadata module encapsulates the first-class metadata object types in
	# Salesforce. These are things like Profiles, PermissionSets, Flows, and so
	# on.
	#
	# See https://developer.salesforce.com/docs/atlas.en-us.api_meta.meta/api_meta/meta_types_list.htm
	module Metadata; end
end
