require 'mdata/types/ApplicationVisibility'
require 'mdata/types/ApexClassAccess'
require 'mdata/types/CustomPermissions'
require 'mdata/types/ExternalDataSourceAccess'
require 'mdata/types/FieldLevelSecurity'
require 'mdata/types/FieldPermissions'
require 'mdata/types/LayoutAssignments'
require 'mdata/types/LoginHours'
require 'mdata/types/LoginIpRange'
require 'mdata/types/ObjectPermissions'
require 'mdata/types/ApexPageAccess'
require 'mdata/types/RecordTypeVisibility'
require 'mdata/types/TabSetting'
require 'mdata/types/TabVisibility'
require 'mdata/types/UserPermission'

module Salesforce
	# The `Salesforce::Types` module encapsulates XML node type classes, like
	# `ApexClassAccess`. These base types are extended for each metadata object
	# type that needs them, because for some reason ProfileObjectPermissions is
	# different than PermissionSetObjectPermissions to Salesforce, despite them
	# having identical structures.
	module Types; end
end
